{
  "type": "tconstruct:ore_melting",
  "ingredient": {
    "tag": "forge:ores/copper"
  },
  "result": {
    "fluid": "tconstruct:molten_copper",
    "amount": 144
  },
  "temperature": 723,
  "time": 75,
  "byproducts": [
    {
      "fluid": "tconstruct:molten_silver",
      "amount": 48
    }
  ]
}